## ispell-tl 0.02

=== Makefile ===
# Makefile for ispell-tl
INSTALLATION=tl
PREFIX=/usr/local
ISPELLDIR=${PREFIX}/lib/ispell
ISPELLBIN=${PREFIX}/bin
INSTALL=/usr/bin/install
SHELL=/bin/sh

RAWWORDS= tl.dic
AFFIXFILE= tl.aff
INSTALL_DATA=$(INSTALL) -m 444

all: $(INSTALLATION).hash

$(INSTALLATION).hash: $(RAWWORDS) $(AFFIXFILE)
	$(ISPELLBIN)/buildhash $(RAWWORDS) $(AFFIXFILE) $(INSTALLATION).hash

install: $(INSTALLATION).hash $(AFFIXFILE)
	$(INSTALL_DATA) $(INSTALLATION).hash $(ISPELLDIR)
	$(INSTALL_DATA) $(AFFIXFILE) $(ISPELLDIR)

uninstall:
	rm -f $(ISPELLDIR)/$(INSTALLATION).hash $(ISPELLDIR)/$(AFFIXFILE)

clean:
	rm -f *.cnt *.stat *.bak *.tar *.tar.gz

distclean:
	$(MAKE) clean
	rm -f *.hash

FORCE:
