=== debian/changelog ===
ispell-tl (0.3.1-7) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entries 0.3.1-1, 0.02-5.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 28 Dec 2020 16:35:25 +0100

ispell-tl (0.3.1-6) unstable; urgency=medium

  * debian/control:
    - Update Vcs-* headers for salsa migration.
    - Bump Standards-Version. No changes required.
  * Bump debhelper compat version to 11.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 05 Apr 2018 18:27:34 +0200

ispell-tl (0.3.1-5) unstable; urgency=low

  * No longer ship /var/lib/ispell. No more symlinks into it.
  * debian/rules: Do not pass timestamps to gzipped files.
  * debian/control:
    - Make sure to build against dictionaries-common-dev (>= 1.23.1)
      to ensure dicts removal.
    - Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 13 Jul 2015 17:23:11 +0200

ispell-tl (0.3.1-4) unstable; urgency=low

  * debian/control:
    - Use dictionaries-common-dev (>= 1.22.0) ${ispell:Depends}.
    - Bump Standards Version. No changes required.
    - Canonicalize Vcs-* headers.
  * Add debian/source/format for 3.0 (quilt).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 05 Mar 2014 12:23:24 +0100

ispell-tl (0.3.1-3) unstable; urgency=low

  * Use auto-compat feature to avoid modification of placeholders
    shipped under /var by maintainer scripts. Needs to build
    depend on dictionaries-common-dev (>=1.11.2)
  * debian/rules:
    - Fix lintian debian-rules-missing-recommended-target build-{arch,indep}.
  * debian/control:
    - Bump Standards-Version. No changes needed.
    - Fix lintian description-synopsis-starts-with-article.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 14 Sep 2011 15:40:07 +0200

ispell-tl (0.3.1-2) unstable; urgency=low

  * New maintainer (Closes: #524935).
  * debian/control:
    - Use a global Homepage field.
    - Add Vcs-Git and Vcs-browser fields.
    - Bump debhelper compatibility to 7.
    - Bump Standars version to 3.8.1
    - Fix debhelper-but-no-misc-depends.
    - Raise Build-Dep to make sure we use last
      dictionaries-common debhelper snippets.
  * debian/rules:
    - Modify to use plain debhelper.
  * debian/copyright:
    - Point to GPL-2

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 15 Jun 2009 14:12:56 +0200

ispell-tl (0.3.1-1) unstable; urgency=low

  * Updated Standards-Version to 3.7.2.
  * Updated FSF address
  * control:
    + Build-Depends on dictionaries-common-dev >= 0.70,
    	mainly so we can use cdbs dict-common rules.
  * rules:
    + use cdbs's dict-common rules for a clean rules file.
  * Split aspell-tl package rules:
    + aspell-tl is now in its own source package.
  * New stable release ispell-tl-0.3

 -- Jan Alonzo <jmalonzo@unpluggable.com>  Thu, 23 Feb 2006 00:00:00 +1100

ispell-tl (0.02-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * aspell transition (closes: #319666, #360450):
    + Provide aspell6a-dictionnary,
    + Replace aspell-bin dependencies with aspell (>= 0.60.3-2),
    + Remove libaspell dependencies,
    + Make the package arch: all.
  * Fix debconf depends, add | debconf-2.0 alternative (closes: #331870).

 -- Pierre Habouzit <madcoder@debian.org>  Wed, 31 May 2006 23:41:46 +0200

ispell-tl (0.02-5) unstable; urgency=low

  * Transition to Aspell 0.60 (closes: #295425)
  * debian/control:
    + Provide aspell6-dictionary.
    + Depend on libaspell15 (>= 0.60)
  * debian/rules:
    + Removed usr/lib/aspell and usr/share/aspell. The new aspell path is
      usr/lib/aspell-0.60
  * debian/tl_affix.dat: New Aspell 0.60 affix format for aspell-tl.

 -- Jan Alonzo <jmalonzo@unpluggable.com>  Wed, 23 Feb 2005 22:16:25 +1100

ispell-tl (0.02-4) unstable; urgency=low

  * First itagalog and aspell-tl upload to Debian (closes: #283336, #283859)
  * Moved tl.dat in debian/ as suggested by Agustin Martin.
  * debian/patches/: Removed, no unnecessary Makefile patching.
  * debian/rules:
    + Removed simple-patchsys.mk include because we're not patching the
      makefile anymore.
    + Removed makefile.mk include. Just buildhash from this (rules) file.
    + Split common-binary-post-install-arch into
      binary-post-install/${package} again. I think it's cleaner this way.
    + Merged {itagalog,aspell-tl}.links file.

 -- Jan Alonzo <jmalonzo@unpluggable.com>  Sat, 11 Dec 2004 00:28:08 +1100

ispell-tl (0.02-3.0.1) unstable; urgency=low

  * My minor changes:
    - debian/itagalog.info-ispell:
        Added ñÑ to Casechars, Not-Casechars and additional chars
    - debian/changelog:
        Added utf-8 coding tag in Local Variables section for emacs benefit.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 10 Dec 2004 12:23:54 +0100

ispell-tl (0.02-3) unstable; urgency=low

  * Merged aspell-tl. Copied tl.dat from aspell-tl.
  * debian/itagalog.post{inst,rm}: Removed, handled by installdeb-ispell.
  * debian/info-all.in: Added as template for aspell-tl and itagalog info-{i,a}spell.
  * debian/itagalog.info-ispell: Removed, generated during build using info-all.in.
  * debian/docs: Removed, use DEB_INSTALL_DOCS_ALL (cdbs) instead. This will
    make the docs-files existent in all the packages.
  * debian/control: Added aspell-tl entry
  * debian/rules:
    + Added aspell-tl entry
    + Added build,install, and cleanbuilddir target for each package.
    + Merged binary-post-install/package in common-binary-post-install-arch.
  * {itagalog,aspell-tl}.links: Moved from debian/rules.
  * debian/copyright:
    + Added aspell upstream author, Kevin Atkinson
    + Added aspell-tl download URL

 -- Jan Alonzo <jmalonzo@unpluggable.com>  Fri, 10 Dec 2004 16:37:18 +1100

ispell-tl (0.02-2) unstable; urgency=low

  * Fixed debian/copyright as suggested by Brian Nelson.

