=== debian/control ===
Source: ispell-tl
Section: text
Priority: optional
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Build-Depends: debhelper-compat (= 12), dictionaries-common-dev (>= 1.23.1)
Standards-Version: 4.1.3
Homepage: https://code.google.com/p/tagalog-wordlist/
Vcs-Git: https://salsa.debian.org/debian/ispell-tl.git
Vcs-Browser: https://salsa.debian.org/debian/ispell-tl

Package: itagalog
Architecture: all
Depends: debconf | debconf-2.0,
	 ${misc:Depends},
	 ${ispell:Depends}
Provides: ispell-dictionary
Description: Tagalog dictionary for Ispell
 This is the Tagalog dictionary to be used with Ispell.
 It contains more than 18000 words.
