=== debian/rules ===
#!/usr/bin/make -f

# export DH_OPTIONS

IPKG=itagalog

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir
	gzip -9 -nc tl.dic > tagalog.mwl.gz
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f build-stamp tagalog.mwl.gz
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	install -o root -g root -m 644 tl.aff debian/$(IPKG)/usr/lib/ispell/tagalog.aff
	install -o root -g root -m 644 tagalog.mwl.gz debian/$(IPKG)/usr/share/ispell
	installdeb-ispell -p$(IPKG) # This calls internally dh_installdebconf

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_installdocs
	dh_installchangelogs
	dh_installexamples
	dh_installmenu
	dh_installman
	dh_compress
	dh_fixperms
	dh_link
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary:	binary-indep

.PHONY: build clean binary-indep binary-arch binary install
